

body {
    margin: 0
}

.kop {
    display:none;
}

ul#tabs li a{
	background:url(../images/zwarteDot.png) no-repeat left top;
	width:16px;
	height:16px;
	margin-right:2px;
}
ul#tabs li .current{
	background:url(../images/rodeDot.png) no-repeat left top;
}

#feature_list {
    overflow: hidden;
    width: 440px;
    height: 367px
}

#feature_list ul {
    float: left;
    top: 0;
    list-style: none;
    padding: 0;
    margin: 0;
    height: 367px
}

ul#tabs {
	background:url(../images/tabsFront.png) no-repeat 1px top;
	height:22px;
	position: absolute;
	width:440px;
	top:545px;
	padding:0 0 0 10px;
	z-index: 200;
}

ul#tabs li {
    font: 12px/16px Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
	float:left;
}

ul#tabs li a {
    color: #fff;
    text-decoration: none;
    display: block;
    outline: none
}

ul#tabs li a:hover {
    text-decoration: underline
}

ul#tabs li a.current {
    color: #FFF
}

ul#tabs li a.current:hover {
    text-decoration: none;
    cursor: default
}

/*ul#tabs {
    z-index: 200;
    background: url(../images/featureArrowStandard.gif) repeat-y left top;
    margin-left: -20px;
    position: absolute;
    top: 301px;
    margin-left: 394px
}

ul#tabs li {
    font: 12px/16px Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    width: 46px;
    height: 122px
}

ul#tabs li a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 10px 8px 10px 10px;
    height: 90px;
    width: 28px;
    outline: none
}

ul#tabs li a:hover {
    text-decoration: underline
}

ul#tabs li a.current {
    background: url(../images/featureArrow.gif);
    color: #FFF
}

ul#tabs li a.current:hover {
    text-decoration: none;
    cursor: default
}*/

ul#output {
    right: 0;
    width: 439px;
    height: 367px;
    z-index: -100
}
/*ul#output li p a img{
	width:439px!Important;
}*/

ul#output li {
    width: 397px;
    height: 331px;
    position: absolute
}

ul#output li p {
    margin: 0;
    padding: 0
}

ul#output li a {
    text-decoration: none;
    font-size: 11px;
    color: #FFF
}

ul#output li a:hover {
}